/* CSS Document */

/* ------------------default tags */
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: #fff url('BGSwatch.png') no-repeat center fixed;
 }

select {
color:#333333;
border:1px solid #CCCCCC;
font-family:verdana, arial, helvetica, sans-serif;
font-size:10px;
}

input {
color:#000000;
border:1px solid #C6C6C6;
font-family:verdana, arial, helvetica, sans-serif;
font-size:10px;
background-color:#939393;
}

submit {
color:#333333;
border:1px solid #333333;
font-family:verdana, arial, helvetica, sans-serif;
font-size:9px;
}

textarea {
color:#333333;
border:0px solid #CCCCCC;
font-family:verdana, arial, helvetica, sans-serif;
font-size:10px;
}

img {border:0px solid #FFFFFF;
}



.imageWrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.imageWrapper img {
    display: block;
}
.imageWrapper .cornerLink {
    opacity: 0;
    position: absolute;
	width: 80%;
    height: 80%;
    top: 5%;
    left: 5%;
	right: 5%;
	bottom: 5%;

    padding: 2px 0px;
    color: #ffffff;
    background: #000000;
    text-decoration: none;
    text-align: center;

    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    
}
.imageWrapper:hover .cornerLink {
    opacity: 0.5;
}




TD {FONT-SIZE: x-small; COLOR: #666666; FONT-FAMILY: Trebuchet MS, Verdana, Arial}
TH {FONT-SIZE: x-small; COLOR: #666666; FONT-FAMILY: Trebuchet MS, Verdana, Arial}

A:link {COLOR: #000; TEXT-DECORATION: none}
A:visited {COLOR: #333333; TEXT-DECORATION: none}
A:hover {COLOR: #939393; TEXT-DECORATION: none}
A:active {COLOR: #000; TEXT-DECORATION: none}
A {
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}




.ImageLink {
    border: 2px solid #333333;
}
.ImageLink:hover {  border:2px solid #ffffff;}

/* ----------------------------------layouts */
.navcell1{
padding-top:10px;
}
.categorynavindent,.navcell2 {
padding-left:7px;
}

.lineBottom {
border-bottom:1px solid #cccccc;
}

.pageLine {
width:460;
height:3px;
background-color:#E2E2E2;
border:1px solid #000000;
}

.searchbox {
height:35;
width:260;
padding-top:7px;
background-image: url();
}

/* ----------------------------------text */
TD.bar{
background-color:#3A382A;
vertical-align:middle;
font-family:Arial;
font-size:11px;
color:#FFFFFF;
font-weight:none;
text-align:center;
text-decoration:none;
}

.bar{
font-family:Arial;
font-size:11px;
color:#FFFFFF;
font-weight:none;
text-align:center;
text-decoration:none;
}

.categoryNav,.nav2{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:none;
text-align:left;
text-decoration:none;
}

.categoryTitle,.nav1{
font-family:Arial;
font-size:12px;
color:#666666;
font-weight:bold;
text-align:left;
text-decoration:none;
}

.content{
background-color:#FFFFFF;

font-family:Arial;
font-size:10px;
color:#000000;
font-weight:none;
text-align:left;
text-decoration:none;
}

.mainNewsDate{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:bold;
text-align:left;
text-decoration:none;
}

.mainNewsTitle{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:none;
text-align:left;
text-decoration:none;
}

.mainNewsInfo{
font-family:Arial;
font-size:10px;
color:#000000;
font-weight:none;
text-align:left;
text-decoration:none;
}

.contentLink{
font-family:Arial;
font-size:11px;
color:#000;
font-weight:bold;
text-decoration:none;
}

.contentPrice{
font-family:Arial;
font-size:12px;
color:#000000;
font-weight:bold;
text-align:left;
text-decoration:none;
}

.contentTitle{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:bold;
text-align:left;
text-decoration:none;
}

.contentSubTitle{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:none;
text-align:left;
text-decoration:none;
}

.pageTitle {
font-family:Arial;
font-size:14px;
color:#666666;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.stockIn{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:Bold;
text-align:left;
text-decoration:none;
}

.stockOut{
font-family:Arial;
font-size:11px;
color:#666666;
font-weight:Bold;
text-align:left;
text-decoration:none;
}

.tablefooter{
width:80px;
padding-top:5px;
padding-bottom:10px;
background-color:#666666;
}

.tablefooterprice{
width:80px;
padding-top:5px;
padding-bottom:10px;
padding-left:5px;
background-color:#666666;

font-family:Arial;
font-size:11px;
color:#000000;
font-weight:none;
text-align:left;
text-decoration:none;
}

.tablefootertitle{
width:80px;
border-right:1px solid #E7951D;
padding-top:5px;
padding-right:5px;
padding-bottom:10px;
background-color:#666666;

font-family:Arial;
font-size:11px;
color:#666666;
font-weight:bold;
text-align:right;
text-decoration:none;
}

.tabletext{
width:80px;
border-bottom:1px solid #E7951D;
padding-top:7px;
padding-bottom:7px;

font-family:Arial;
font-size:11px;
color:#000000;
font-weight:none;
text-align:center;
text-decoration:none;
}

.tabletextempty{
width:460px;
border-bottom:1px solid #E7951D;
padding-top:7px;
padding-bottom:7px;

font-family:Arial;
font-size:11px;
color:#000000;
font-weight:none;
text-align:center;
text-decoration:none;
}

.tabletitle{
width:80px;
border-bottom:1px solid #E7951D;
padding-top:5px;
padding-bottom:5px;
background-color:#ECE9D8;

font-family:Arial;
font-size:11px;
color:#6C8F0E;
font-weight:bold;
text-align:center;
text-decoration:none;
}

.utilitytext{
font-family:Arial;
font-size:11px;
color:#3E2504;
font-weight:none;
text-align:center;
text-decoration:none;
}

.utilitytitle{
font-family:Arial;
font-size:11px;
color:#3E2504;
font-weight:bold;
text-align:center;
text-decoration:none;
}